class AddInfosToMailContents < ActiveRecord::Migration
  def change
    add_column :mail_contents, :enabled, :boolean
    add_column :mail_contents, :content_type, :string
    add_column :mail_contents, :tags, :text
  end
end
